/*  Global Layouts
    ========================================================================== */

    /*h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p,
    .boundary > h1:first-child, .boundary > h2:first-child, .boundary > h3:first-child, .boundary > h4:first-child, .boundary > h5:first-child, .boundary > h6:first-child, .boundary > p:first-child, li > h1:first-child, li > h2:first-child, li > h3:first-child, li > h4:first-child, li > h5:first-child, li > h6:first-child, li > p:first-child,
    .block > h1:first-child, .block > h2:first-child, .block > h3:first-child, .block > h4:first-child, .block > h5:first-child, .block > h6:first-child, .block > p:first-child { margin-top: 0; }*/
	
	body{ min-width: 320px; }

	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p,	.boundary h1:first-child, .boundary h2:first-child, .boundary h3:first-child, .boundary h4:first-child, .boundary h5:first-child, .boundary h6:first-child{ margin-top: 0; }
	
	.site-wrapper{ overflow: hidden; }
	
	.boundary{ padding-left: 15px; padding-right: 15px; margin: 0 auto; max-width: 1400px; }
		.section{ padding-top: 30px; padding-bottom: 50px; position: relative; }
			.section-title{ text-align: center; }
			.section-title + p{ margin-left: auto; margin-right: auto; text-align: center; margin-bottom: 20px; }
			.section .action-holder{ margin-top: 20px; }
				.btn{ margin: 5px 0; }

	
	.blocks-holder{ text-align: center; }
	.blocks-holder.no-gutter [class*='blocks-']{ margin-right: 0; }

	#content-holder.has-sidebar .sidebar-panel{ margin-bottom: 20px; }
		#content-holder.has-sidebar #sidebar [class*="sf-"]{ display: block; margin-top: 10px; }
    	#content-holder.has-sidebar #sidebar [class*="sf-"] #sidebar [class*="sf-"] a{ text-decoration: none; }
			#sidebar h3{ margin-bottom: 10px; }
			#sidebar h4{ margin-bottom: 7px; }

	@media screen and ( min-width: 600px ){
		.boundary{ padding-left: 25px; padding-right: 25px; }
			.section{ padding-top: 50px; padding-bottom: 70px; }
				/*.section-title{ margin-bottom: 40px; }*/
		
		.s4id-items, .s6id-items{ margin-left: auto; margin-right: auto; }
		.s4id-items{ max-width: 650px; }
		.s6id-items{ max-width: 700px; }
		
	    .blocks-holder:after{ content: ""; display: table; clear: both; }
			.block{ float: left; }
			.block:last-of-type{ padding-right: 0; }
			
			.blocks-2, .blocks-4, .blocks-6{ width: 47%; margin-right: 6%; }
			.blocks-3{ width: 30.333%; margin-right: 4.5%; }
			
			.blocks-holder [class*='blocks-']:last-of-type{ margin-right: 0; }

		.blocks-holder.no-gutter .blocks-2{ width: 50%; }
		.blocks-holder.no-gutter .blocks-3{ width: 33.333%; }
		.blocks-holder.no-gutter .blocks-4{ width: 25%; }
		.blocks-holder.no-gutter .blocks-5{ width: 20%; }
		.blocks-holder.no-gutter .blocks-6{ width: 16.666%; }
	}
	
	@media screen and ( min-width: 600px ) and ( max-width: 767px ){
		.blocks-6:nth-child(even){ margin-right: 0; }
	}

	@media screen and ( min-width: 600px ) and ( max-width: 1023px) {	
		.blocks-2:nth-child(even), .blocks-4:nth-child(even){ margin-right: 0; }
    }

    @media screen and ( min-width: 768px ){
    	.blocks-6{ width: 30.333%; margin-right: 4.5%; }
    }

    @media screen and ( min-width: 768px ) and ( max-width: 1119px ){
    	.blocks-6:nth-child(3), .blocks-6:last-of-type{ margin-right: 0; }
    }

	@media screen and ( min-width: 1024px ){
		.boundary{ padding-left: 40px; padding-right: 40px; }
			.section{ padding-top: 80px; padding-bottom: 100px; }
			.section-title + p{ font-size: 20px; line-height: 28px; }
			.section .link-action{ font-size: 14px; }

		.blocks-4{ width: 23%; margin-right: 2.667%; }

		.blocks-6, .blocks-6:nth-child(3){ width: 15.667%; margin-right: 1%; }
		.blocks-6:last-of-type{ margin-right: 0; }

		.s4id-items{ max-width: 100%; }
		.s6id-items{ max-width: 100%; }
		
		#products-list{ height: 100%; }
		#content-holder:after{ content: ""; display: table; clear: both; }
			#content{ min-height: 300px; }
			#content-holder.has-sidebar #content{ float: left; width: 75%; padding-right: 3%; padding-top: 50px; padding-bottom: 50px; border-right: 1px solid #c5c5c5; }
			#content-holder.has-sidebar #sidebar{ float: right; width: 25%; padding-left: 3%; padding-top: 50px; padding-bottom: 50px; }
	}
	
	@media screen and ( min-width: 1200px ){
	}

	@media screen and ( min-width: 1600px ){
        	.section-title + p{ font-size: 24px; line-height: 32px; margin-bottom: 30px; }
            .section .link-action{ font-size: 16px; }
	}
